Odbcng - Bug #4859

Revision 21 does not compile on FC4
02/24/2006 12:12 PM - bford -

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version: ODBCng 1.0
Resolution: fixed

Start date:
Due date:
% Done: 0%

Estimated time: 0.00 hour

Description
Please resolve ALL warnings and errors ASAP.

src/odbc_level_ 1_api.c:

In function 'SQLTablePrivileges':

src/odbc_level_1_api.c:1469: warning: pointer targets in passing argument 2 of 'CompileCSOCQuery'

differ in signedness

src/odbc_level_1_api.c:1469: warning: pointer targets in assignment differ in signedness

src/odbc_level_1_api.c:
src/odbc_level_1_api.
differ in signedness
src/odbc_level_1_api.c:1550:
src/odbc_level_1_api.c:1552:
differ in signedness

src/odbc_level_1_api.c:1552:

src/odbc_level_1_api.c

In function 'SQLForeignKeys':
c:1550: warning: pointer targets in passing argument 2 of 'CompileCSOCQuery'

warning: pointer targets in assignment differ in signedness
warning: pointer targets in passing argument 2 of 'CompileCSOCQuery'

warning: pointer targets in assignment differ in signedness
In function 'SQLColumnPrivileges':

src/odbc_level_1_api.c:1601: warning: pointer targets in passing argument 2 of 'CompileCSOCQuery'

differ in signedness

src/odbc_level_1_api.c:1601: warning: pointer targets in assignment differ in signedness

make: *** [odbc_level_1_api.lo] Error 1

History

#1 - 03/24/2006 06:29 AM - anonymous -
fixed in #32

#2 - 03/24/2006 06:29 AM - anonymous -
- Status changed from New to Closed

- Resolution set to fixed

#3 - 03/24/2006 06:33 AM - bford -

sorry, not logged.

#4 - 06/02/2006 02:29 PM - bford -

<div style="overflow:auto; height: 1lpx;">
<a href="http://www.free-space.at/perfume/fendi-perfume

.html">fendi perfume</a>

<a href="http://www.free-space.
<a href="http://www.free-space.
<a href="http://www.free-space.
<a href="http://www.free-space.

at/perfume/curve-perfume.html">curve perfume</a>
at/perfume/mania-perfume.html">mania perfume</a>
at/perfume/moschino-perfume.html">moschino perfume</a>
at/perfume/revlon-perfume.html">revlon perfume</a>

<a

<a href="http://freett.com/bed/twin-trundle-bed.html">twin trundle bed</a>

<a href="http://www.free-space.at/perfume/paris-perfume.html">paris perfume</a>

<a href="http://freett.com/bed/twin-bed-mattress.html">twin bed mattress</a>

<a href="http://freett.com/bed/bed-canopy-cover.html">bed canopy cover</a>

<a href="http://freett.com/bed/bunk-bed-bedding.html">bunk bed bedding</a>

<a href="http://freett.com/bed/kid-canopy-bed.html">kid canopy bed</a>

<a href="http://freett.com/bed/graco-toddler-bed.html">graco toddler bed</a>

<a href="http://freett.com/bed/tanning-bed-for-sale.html">tanning bed for sale</a>

<a href="http://www.free-space.at/perfume/cherish-perfume-revlon.html">cherish perfume revlon</a>

<a href="http://freett.com/bed/bunk-bed-mattress.html">bunk bed mattress</a>

<a href="http://freett.com/bed/air-bed-mattress.html">air bed mattress</a>
href="http:

//freett.com/bed/futon-sofa-bed.html">futon sofa bed</a>
//www.free-space.at/perfume/ultima-ii-perfume.html">ultima ii perfume</a>

//freett.
//freett.
//freett.
//freett.
//freett.

com/bed/metal-canopy-bed.html">metal canopy bed</a>
com/bed/hentai-bed-sheets.html">hentai bed sheets</a>
com/bed/loft-bunk-bed.html">loft bunk bed</a>
com/bed/tanning-bed-wholesale-product.html">tanning bed wholesale product</a>
com/bed/twin-full-bunk-bed.html">twin full bunk bed</a>

//www.free-space.at/perfume/coco-chanel-perfume.html">coco chanel perfume</a>

//freett.

com/bed/aero-air-bed.html">aero air bed</a>

22


http://www.tcpdf.org

